Subject: Fwd: FINAL UPDATE - Zendesk/Zopim- Important Update to Chat Operator Training
From: Pritish Nandi <[email-masked]>
To: "Khan, Musahib" <[email-masked]>, "Thakur, Anjit" <[email-masked]>
Date: Tue, 17 Nov 2015 03:34:23 +0530 (IST)

fyi 

From: "Akhil Walia [LSM]" <[email-masked]> 
To: "devendra s" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "bidyut k" <[email-masked]>, "binod k" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "S.Indra Kumar. Singh" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, May 21, 2015 4:55:35 AM 
Subject: FINAL UPDATE - Zendesk/Zopim- Important Update to Chat Operator Training 

Hi All, 

The instructions and document attached supersedes all previous updates and procedure on the use of Zendesk-Zopim Escalations. 

We no longer need to manually copy the escalation and solve codes in Zendesk. Instead we need to choose the appropriate macro at the bottom under Chat Escalate/Solve. 

It is mandatory that you see Section 3 (how to escalate) onwards in document which discusses about how to escalate, though I have explained night and morning practically. 

Some of the additional questions that were addressed are answered below by Andrew. 

1. How about a situation if an agent marks ticket as solved by mistake and then has to escalate it further. I checked the escalate codes fail to work after ticket is marked solved. Example: Ticket# 257 was sent for escalation to urgent after solving. It would not have any change in queue or tags. 

All escalation codes are programmed to work only in tickets at New status. Once a ticket is Solved, it can never be returned to New status. 

At this time, I have updated our Rules to include tickets at Open Status, and added a Macro that Operators can use to return their ticket to Open Status, where they can once again apply the escalate code Macros. 

However, please be advised that if this leads to unintentional Escalation by tickets being processed by Member Services or Accounting (due to the rules for Escalation checking tickets at Open status), I will have to change these rules back to work only with tickets at New status. 

I’ve explained this process in a new section I have added to the attached training doc, 3c. Chat Wrongly Solved. 

2. Is it possible that you can link the Chat Escalation macros in Zendesk to input the escalation/solve code in Internal Note automatically. Example: if operator would apply the macro Chat Escalation >> Escalate to Accounting. It would automatically add first line of internal note ‘Escalate chat to accounting’. This would save lot of after chat work for agents. 

After careful testing, it does appear that Operators can use Ticket Macros, as long as the Macro itself does not make direct changes to the Assignee, Status, etc. 

Therefore, I have created a Ticket Macro for each Escalate code and each Solve code, and have once again revised our Training document to reflect this. 

For a full list of the Ticket Macros for each Escalate/Solve scenario, please see the revised section 3b. Escalation Process in the updated document I’ve attached. 

3. With LivePerson agents were able to process manual credits while customer was still in chat. However, in Zendesk they have to wait until the chat is closed and a ticket is created by Zendesk to get the ticket number required for manual crediting in admin. There are times when we see an error in red ‘Failed to create ticket’ and then after few hours have to search ticket. So I was wondering - can agents create ticket manually while they are still in active chat session using the button ‘Create Ticket’ on right side of Zopim chat? It should also help in post chat CSAT rating as customers issue will be resolved while he was still in chat. 

Any tickets the Operator creates during Chat will be entirely separate from the Ticket that is automatically created when the Operator ends the Chat. We would end up with at least 2 tickets every time a Member asks for a manual credit. 

Operators can create a Ticket so that he/she has a Ticket # to use for Manual Crediting. However, the Operator will need to add an Internal Note to the 1 st Ticket (created mid-chat to use for # for manual crediting) containing the ticket # from the 2 nd ticket (created automatically by Zendesk at the end of the Chat), and do the reverse with the 2 nd ticket. 

I created an additional section in the Support Training Document that shows and explains this process – 5. Adding Manual Credits During Chat . 

Kind regards, 

Akhil